<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Home</title>
<link rel="stylesheet" href="" th:href="@{/css/styles.css}">
<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.2.0/chart.min.js"></script>
<!-- Bootstrap -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

</head>
<body>
<div class="o-page">
            
  
 <div class="container">
    <div class="row justify-content-center text-center">
        <div class="col-md-8">
        <br>
        <br>
        <br>
        <br>
            <img src="img/fazz.png" style="width: 150px;" alt="Neat">
            <h1>Welcome to Neat documentation</h1>
            <br>
            <p>Neat is a simple, powerful UI framework for building responsive web interfaces. This documentaion will help you get started with Neat by getting familiar with things like folder strucutre, installation and build system then a guide for all UI-Kit components, objects and utilities.</p>
        <br>
        <br>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-4 card card-body shadow p-3 mb-5 bg-white rounded">
            <a href="#">
                <span>
                    <img class="bg-white" src="/img/dashboard.svg" style="width: 30px;" alt="Neat"> 
                </span>
                
                <h3 class="bg-white text-dark">Getting Started</h3>
                <p class="bg-white text-dark">Take a look on what's incluced and learn how to get up and running with Neat.</p>
            </a>
        </div>

        <div class="col-lg-4 card card-body shadow p-3 mb-5 bg-white rounded">
            <a href="objects/" data-mh="intro-card">
                <span >
                    <img class="bg-white" src="/img/products.svg" style="width: 30px;" alt="Neat"> 
                </span>
                
                <h3 class="bg-white text-dark">Objects</h3>
                <p class="bg-white text-dark">Abstractions, and common design patterns responsible for layout-specific things.</p>
            </a>
        </div>

        <div class="col-lg-4 card card-body shadow p-3 mb-5 bg-white rounded">
            <a href="components/" data-mh="intro-card">
                <span >
                   <img class="bg-white" src="/img/wallet.svg" style="width: 30px;" alt="Neat"> 
                </span>
                
                <h3 class="bg-white text-dark">Components</h3>
                <p class="bg-white text-dark">UI-Kit components like buttons & alerts and admin/dashboard components like sidebar.</p>
            </a>
        </div>
    </div>
    <div class="row justify-content-center">
        <div class="col-lg-4 card card-body shadow p-3 mb-5 bg-white rounded">
            <a href="#">
                <span>
                    <img class="bg-white" src="/img/transfer.svg" style="width: 30px;" alt="Neat">
                </span>
                
                <h3 class="bg-white text-dark">Utilities</h3>
                <p class="bg-white text-dark">Overrides and helper classes like spacing, color and flex utilities.</p>
            </a>
        </div>

        <div class="col-lg-4 card card-body shadow p-3 mb-5 bg-white rounded">
            <a href="#">
                <span>
                    <img class="bg-white" src="/img/sales.svg" style="width: 30px;" alt="Neat">
                </span>
                
                <h3 class="bg-white text-dark">Support</h3>
                <p class="bg-white text-dark">Info about how to conact us if you encounter any problems and credits to third-party projects.</p>
            </a>
        </div>
    </div>
</div>

        </div>

<script type="text/javascript" src="" th:src="@{/js/barras.js}"></script>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
</body>
</html>